langcode: en
status: true
dependencies:
  module:
    - link
    - node
id: node.field_job_further_info
field_name: field_job_further_info
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
